body
{
	background: #E1E1E2 url(../../images/gradients/bg.gif);
	color: #373737;
	font: 12px tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif,宋体;
	margin: 0px;
}
a:link
{
	color: #373737;
	text-decoration: none;
}
a:visited
{
	color: #373737;
	text-decoration: none;
}
a:hover, a:active
{
	color: #373737;
	text-decoration: underline;
}
.page
{
	background-color: #FFFFFF;
	color: #373737;
}
td, th, p, li
{
	font: 12px tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif,宋体;
	line-height:20px;
}
.tborder
{
	background-color: #cfd2bf;
	color: #373737;
}
.tcat
{
	background: #ebf2f8 url(../../images/gradients/gradient_tcat.gif);
	color: #373737;
	font: bold 12px tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif,宋体;
	padding:4px;
	white-space: nowrap;
	height:18px;
	border:#FFFFFF 0px solid;
}
.tcat a:link
{
	color: #373737;
	text-decoration: none;
}
.tcat a:visited
{
	color: #373737;
	text-decoration: none;
}
.tcat a:hover, .tcat a:active
{
	color: blue;
	text-decoration: underline;
}
.thead
{
	background: #f5f5f4;
	color: #ae4e06;
	font:  12px tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif,宋体;
	padding:3px;
	white-space: nowrap;
	border:#FFFFFF 0px solid;
}
.thead a:link
{
	color: #ae4e06;
}
.thead a:visited
{
	color: #9e4300;
}
.thead a:hover, .thead a:active
{
	color: #373737;
}
.tfoot
{
	background-color: #cccccc;
	color: #000000;
	padding:5px;
	border:#FFFFFF 0px solid;
}
.tfoot a:link
{
	color: #000000;
}
.tfoot a:visited
{
	color: #000000;
}
.tfoot a:hover, .tfoot a:active
{
	color: #373737;
}
.alt1, .alt1Active
{
	background-color: #FFFFFF;
	color: #373737;
}
.alt2, .alt2Active
{
	background: #FFFFFF  ;
	color: #373737;
}
.wysiwyg
{
	background-color: #FFFFFF;
	color: #373737;
	font: 12px tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif,宋体;
}
textarea, .bginput
{
	color: #373737;
	font: 12px tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif,宋体;
}
.button
{
	font: 12px tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif,宋体;
}
select
{
	font: 12px tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif,宋体;
}
option, optgroup
{
	font-size: 12px;
	font-family: tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif,宋体;
}
.smallfont
{
	color: #373737;
	font: 12px tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif,宋体;
}
.time
{
	color: #999999;
}
.navbar
{
	font: 12px tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif,宋体;
}
.highlight
{
	color: #FF0000;
	font-weight: bold;
}
.fjsel
{
	background-color: #3b4245;
	color: #ecf0ef;
}
.fjdpth0
{
	background-color: #F7F7F7;
	color: #373737;
}
.panel
{
	background: #f8f8f7;
	color: #373737;
	padding: 10px;
	border: 1px inset;
}
.panelsurround
{
	background: #ffffff url(../../images/gradients/gradient_panelsurround.gif) repeat-x top left;
	color: #373737;
	border:#FFFFFF 1px solid;
}
legend
{
	color: #22229C;
	font: 12px tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif,宋体;
}
.vbmenu_control
{
	background: #ebf2f8 url(../../images/gradients/gradient_tcat.gif) ;
	color: #373737;
	font: bold 12px tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif,宋体;
	padding: 6px;
	white-space: nowrap;
	border:#FFFFFF 1px solid;
}
.vbmenu_control a:link
{
	color: #373737;
	text-decoration: none;
}
.vbmenu_control a:visited
{
	color: #373737;
	text-decoration: none;
}
.vbmenu_control a:hover, .vbmenu_control a:active
{
	color: #373737;
	text-decoration: underline;
}
.vbmenu_popup
{
	background-color: #D6D6D6;
	color: #373737;
}
.vbmenu_option
{
	background-color: #fffefb;
	color: #373737;
	font: 12px tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif,宋体;
	white-space: nowrap;
	cursor: pointer;
}
.vbmenu_option a:link
{
	color: #373737;
	text-decoration: none;
}
.vbmenu_option a:visited
{
	color: #373737;
	text-decoration: none;
}
.vbmenu_option a:hover, .vbmenu_option a:active
{
	color: #333333;
	text-decoration: none;
}
.vbmenu_hilite
{
	background-color: #ecf0ef;
	color: #373737;
	font: 12px tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif,宋体;
	white-space: nowrap;
	cursor: pointer;
}
.vbmenu_hilite a:link
{
	color: #373737;
	text-decoration: none;
}
.vbmenu_hilite a:visited
{
	color: #373737;
	text-decoration: none;
}
.vbmenu_hilite a:hover, .vbmenu_hilite a:active
{
	color: #333333;
	text-decoration: none;
}
/* ***** styling for 'big' usernames on postbit etc. ***** */
.bigusername { font-size: 16px; }

/* ***** small padding on 'thead' elements ***** */
td.thead, div.thead { padding: 4px; }

/* ***** basic styles for multi-page nav elements */
.pagenav a { text-decoration: none; }
.pagenav td { padding: 2px 4px 2px 4px; }

/* ***** define margin and font-size for elements inside panels ***** */
.fieldset { margin-bottom: 6px; }
.fieldset, .fieldset td, .fieldset p, .fieldset li { font-size: 12px; }

/* ***** don't change the following ***** */
form { display: inline; }
label { cursor: default; }
.normal { font-weight: normal; }
.inlineimg { vertical-align: middle; }

/* ***** styling by 非凡猪  ***** */
.header { background:url(../../images/misc/header_bg.gif) repeat-x bottom right;}
.navstat { background:#D9F3F2 url(../../images/gradients/gradient_nav.gif) repeat-x top left; border:1px #FFFFFF solid;}
.navtable { background:#FFFFFF url(../../images/gradients/gradient_navbar.gif) repeat-x top left; border:1px #FFFFFF solid; color:#373737; height:29px; }
.navtable a:link,.navtable a:visited { color: #373737; text-decoration: none; }
.navtable a:hover, .navtable a:active { color: #373737; text-decoration: underline; }
.bigforumtitle { font-size:16px; color:red; }
.poweredby { font: 10px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif,宋体; color:gray; line-height:15px; }
